<?php

/**
 * Language file for pun_attachment extension
 *
 * @copyright (C) 2008-2012 PunBB, partially based on Attachment Mod by Frank Hagstrom
 * @license http://www.gnu.org/licenses/gpl.html GPL version 2 or higher
 * @package pun_attachment
 * Traduction française par Katryne (MaraKat) - 25 juillet 2016
 */

if (!defined('FORUM')) die();

// Language definitions for frequently used strings
$lang_attach = array(
//admin
'Display images'		=>	'Afficher les images',
'Display small'			=>	'Les images seront affichées dans la page de visualisation ou d\'édition, même si leur taille est plus petite que les paramètres ci-dessous.',
'Disable attachments'	=>	'Désactiver les pièces jointes',
'Display icons' 		=>	'Activer l\'affichage des icônes',
'Create orphans'		=>	'Activer la création de pièces-jointes orphelines.',
'Always deny'			=>	'Toujours refuser',
'Filesize'				=>	'Taille du fichier',
'Filename'				=>	'Nom du fichier',
'Max filesize'			=>	'Taille maximale du fichier',
'Max height'			=>	'Hauteur maximale',
'Max width'				=>	'Largeur maximale',
'Manage icons'			=>	'Gérer les icônes',
'Main options'			=>	'Options principales',
'Attachment rules'		=>	'Réglement des pièces jointes',
'Attachment page head'	=>	'Pièce jointe <strong>%s</strong>',
'Delete button'			=>	'Supprimer',
'Attach button'			=>	'Joindre',
'Rename button'			=>	'Renommer',
'Detach button'			=>	'Détacher',
'Uploaded date'			=>	'Date du téléversement',
'MIME-type'				=>	'Type-MIME',
'Post id'				=>	'identifiant du message',
'Downloads'				=>	'Téléchargements',
'New name'				=>	'Nouveau nom',
'Ascending'				=>	'Ascendant',
'Descending'			=>	'Descendant',

'Create orphans'		=>	'Créer des orphelins',
'Orphans help'			=>	'Si cette option est activée, Les pièces jointes ne seront pas retirées de la base de données quand un utilisateur veut supprimer un message avec cette pièce jointe.',
'Icons help'			=>	'Les icônes pour les types de pièces jointes sont stockées dans le dossier FORUM_ROOT/extensions/attachment/img/. Pour ajouter des icônes ou pour les modifier, utiliser le formulaire ci-dessous. Dans la première colonne, saisir le type, puis le nom de l\'icône dans la case adjacente. PunBB autorise les formats d\'icônes suivants : png, gif, jpeg, ico.',


// la
'Attachment'			=>	'Pièces jointes',
'Size:'					=>	'Taille:',
'bytes'					=>	'octets',
'Downloads:'			=>	'Téléchargements:',
'Kbytes'				=>	' kilo octets',
'Mbytes'				=>	' mega octets',
'Bytes'					=>	' Octets',
'Kb'					=>	' ko',
'Mb'					=>	' mo',
'B'						=>	' b',
'Since'					=>	'%s téléchargements depuis le %s',
'Never download'		=>	'fichier jamais téléchargé.',
'Since (title)'			=>	'téléchargé %s fois depuis le %s',
'Attachment icon'		=>	'Icône de pièce-jointe',

'Number existing'		=>	'Pièce jointe existante #<strong>%s</strong>',

//edit.php
'Existing'				=>	'Pièces jointes existantes : ',	//Utilisé dans edit.php, avant les pièces jointes que vous êtes autorisé à supprimer

//attach.php
'Download:'				=>	'Téléchargement :',
'Attachment added'		=>	'Pièce jointe ajoutée. Redirection en cours ...',
'Attachment delete'		=>	'Pièce jointe supprimée. Redirection en cours ...',

//rules
'Group attach part'		=>	'Autorisations pour les pièces jointes',
'Rules'					=>	'Réglement des pièces jointes',
'Download'				=>	'Autoriser les utilisateurs à télécharger les fichiers',
'Upload'				=>	'Autoriser les utilisateurs à téléverser les fichiers',
'Delete'				=>	'Autoriser les utilisateurs à supprimer les fichiers',
'Owner delete'			=>	'Autoriser les utilisateurs à supprimer leurs propres fichiers',
'Size'					=>	'Taille maximale pour un fichier',
'Size comment'			=>	'Taille maximale du fichier téléversé (en bytes).',
'Per post'				=>	'Pièces jointes par message',
'Allowed files'			=>	'Fichiers autorisés',
'Allowed comment'		=>	'Si laissé vide, autoriser tous les types de fichiers sauf ceux qui sont habituellement interdits.',
'File len err'			=>	'Le nom du fichier ne peut dépasser 255 caractères',
'Ext len err'			=>	'L\'extension du fichier ne peut dépasser 64 caractères.',

// Notices
'Wrong post'			=>	'Vous avez saisi un mauvais numéro de message. Merci de corriger.',
'Too large ini'			=>	'Le fichier sélectionné est trop gros pour être téléversé. Le serveur a interdit l\'upload.',
'Wrong icon/name'		=>	'Vous avez saisi un mauvais nom d\'extension ou d\'icône.',
'No icons'				=>	'Vous avez saisi une valeur vide pour l\'extension ou l\'icône. Merci de recommencer et de corriger.',
'Wrong deny'			=>	'Vous avez saisi une mauvaise liste d\'extensions interdites. Merci de recommencer et de corriger.',
'Wrong allowed'			=>	'Vous avez saisi une mauvaise liste d\'extensions autorisées. Merci de recommencer et de corriger.',
'Big icon'				=>	'L\'icône <strong>%s</strong> est trop large ou trop haute. Merci d\'en sélectionner une autre.',
'Missing icons'			=>	'Les icônes suivantes sont manquantes :',
'Big icons'				=>	'Les icônes suivantes sont trop larges ou trop hautes :',

'Error: mkdir'			=>	'Impossible de créer un nouveau sous-répertoire avec le nom',
'Error: 0750'			=>	'en mode 0750',
'Error: .htaccess'		=>	'Impossible de copier le fichier .htaccess vers le nouveau sous-répertoire avec le nom ',
'Error: index.html'		=>	'Impossible de copier le fichier index.html dans le nouveau sous-répertoire avec le nom ',
'Some more salt keywords'	=> 'Quelques suggestions de mots clefs uniques (salt keywords). Vous pouvez les changer si vous voulez.',
'Put salt'				=>	'Entrez ici votre personnalisation (your salt)',
'Attachment options'	=>	'Options des pièces jointes',
'Rename attachment'		=>	'Renommer la pièce jointe',
'Old name'				=>	'Ancien nom',
'New name'				=>	'Nouveau nom',
'Input new attachment name'	=>	'Saisir le nom de la nouvelle pièce jointe (sans extension)',
'Attachments'			=>	'Pièces jointes',
'Start at'				=>	'Commencer à ',
'Number to show'		=>	'Nombre à afficher',
'to'					=>	'vers',
'Owner'					=>	'Propriétaire',
'Topic'					=>	'Sujet',
'Order by'				=>	'Ranger par ',
'Result sort order'		=>	'Ordre de tri du résultat',
'Orphans'				=>	'Orphelins',
'Apply'					=>	'Appliquer',
'Show only "Orphans"'	=>	'Ne montrer que les "Orphelins"',
'Error creating attachment'	=>	'Erreur lors de création de la pièce jointe, informer l\'administrateur de ce forum au sujet de ce problème',
'Use icons'				=>	'Utiliser les icônes',
'Error while deleting attachment'	=>	'Erreur lors de la suppresion de la pièce jointe. La pièce jointe n\'est pas supprimée.',
'Salt keyword'			=>	'Mot clef unique, remplacez-le si vous voulez.',

'Too short filename'	=>	'Merci de saisir un nom de fichier qui ne soit pas vide si vous voulez renommer cette pièce jointe.',
'Wrong post id'			=>	'Vous avez saisi un mauvais identifiant de message. Merci de le corriger si vous voulez joindre une pièce-jointe à ce message.',
'Empty post id'			=>	'Merci de saisir un identifiant de message qui ne soit pas vide si vous voulez joindre une pièce-jointe à ce message.',
'Attach error'			=>	'<strong>Alerte !</strong> Les erreurs suivantes doivent être corrigées avant de pouvoir joindre un fichier :',
'Rename error'			=>	'<strong>Alerte !</strong> Les erreurs suivantes doivent être corrigées avant de pouvoir renommer la pièce jointe :',

'Edit attachments'		=>	'Éditer les pièces jointes',
'Post attachments'		=>	'Poster des pièces jointes',
'Image preview'			=>	'Prévisualisation de l\'image',

'Manage attahcments'	=>	'Gérer les pièces jointes',
'Manage id'				=>	'Gérer la pièce jointe %s',

'Permission denied'		=>	'Le dossier "FORUM_ROOT/extensions/pun_attachment/attachments" n\'est pas accessible en écriture pour un serveur Web !',
'Htaccess fail'			=>	'Le fichier "FORUM_ROOT/extensions/pun_attachment/attachments/.htaccess" n\'existe pas.',
'Index fail'			=>	'Le fichier "FORUM_ROOT/extensions/pun_attachment/attachments/index.html" n\'existe pas.',
'Errors notice'			=>	'Les erreurs suivantes sont survenues :',

'Del perm error'		=>	'Vous n\'êtes pas autorisé à supprimer ce fichier.',
'Up perm error'			=>	'Vous n\'êtes pas autorisé à téléverser un fichier sur ce message.',

'Attach limit error'	=>	'Vous ne pouvez joindre que %s pièces jointes à ce message.',
'Ext error'				=>	'Vous ne pouvez pas ajouter de pièce jointe avec l\'extension "%s".',
'Filesize error'		=>	'Vous ne pouvez pas téléverser de fichier dont la taille est supérieure à "%s" bytes.',
'Bad image'				=>	'L\'image n\'est pas bonne ! Essayez de l\'uploader de nouveau.',
'Add file'				=>	'Ajouter un fichier',
'Post attachs'			=>	'Pièces jointes du message',
'Download perm error'	=>	'Vous n\'êtes pas autorisé à télécharger les pièces jointes de ce message.',
'None'					=>	'Aucun',

'Id'					=>	'Id',
'Owner'					=>	'Propriétaire',
'Up date'				=>	'Date de téléversement',
'Type'					=>	'Type'

);
